View Issue Details

IDProjectCategoryView StatusLast Update
0000630SUMoBugpublic2008-07-25 22:38
ReporterfmkaibaAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version2.0 
Target VersionFixed in Version2.1 
Summary0000630: Progress bar overlays status bar in Vista
DescriptionIn Vista Ultimate x64 (unsure of other OS's currently) the progress bar completely covers the status bar, and is offset from the status bar's position about 4 pixels from the left, and 2 from the bottom.

If possible, have it placed below the buttons, and above the status bar, worked into the UI itself?
TagsNo tags attached.

Activities

Kyle_Katarn

2008-07-16 19:32

administrator   ~0000367

Please send me a screenshot.

fmkaiba

2008-07-17 04:07

reporter   ~0000368

Attached two screen shots, one of a windowed view, the other on maximized

Issue History

Date Modified Username Field Change
2008-07-16 06:36 fmkaiba New Issue
2008-07-16 19:32 Kyle_Katarn Note Added: 0000367
2008-07-16 19:32 Kyle_Katarn Assigned To => Kyle_Katarn
2008-07-16 19:32 Kyle_Katarn Status new => feedback
2008-07-17 04:06 fmkaiba File Added: windowed.jpg
2008-07-17 04:06 fmkaiba File Added: Maximised.jpg
2008-07-17 04:07 fmkaiba Note Added: 0000368
2008-07-25 22:38 Kyle_Katarn Status feedback => resolved
2008-07-25 22:38 Kyle_Katarn Fixed in Version => Under Dev.
2008-07-25 22:38 Kyle_Katarn Resolution open => fixed
2011-04-13 19:13 Kyle_Katarn File Deleted: windowed.jpg